
WikiNG - Enhancement #2229

Let reply use "user#id wrote"

19 Sep 2013 13:36 - Andriy Lesyuk

Status: Closed Start date: 19 Sep 2013

Priority: Normal Due date: 16 Oct 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0b   

External issue:    

Description

When we click “Quote”, Redmine inserts: First Lastname wrote:.

I think this should be changed to use: user#id wrote:...

Related issues:

Related to WikiNG - Feature #1977: Conditional macro for users & groups Open 16 Feb 2012

Associated revisions

Revision 62 - 16 Oct 2013 10:06 - Andriy Lesyuk

Another try to save news comments mentions (#1901) and replaced user name with mention in quotes (#2229)

History

#1 - 25 Sep 2013 17:34 - Andriy Lesyuk

- Target version set to 1.0.0b

#2 - 13 Oct 2013 00:08 - Andriy Lesyuk

Redmine uses :text_user_wrote here... This localization string accepts value, which should be replaced. But how?..

#3 - 13 Oct 2013 12:44 - Andriy Lesyuk

Looks like for this issue I will need to overwrite quoted methods of controllers... Same should be done for #1977.

#4 - 16 Oct 2013 10:07 - Andriy Lesyuk

- Due date set to 16 Oct 2013

- Status changed from Open to Closed

- % Done changed from 0 to 100
